import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PaltformComponent } from './paltform.component';

describe('PaltformComponent', () => {
  let component: PaltformComponent;
  let fixture: ComponentFixture<PaltformComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [PaltformComponent]
    });
    fixture = TestBed.createComponent(PaltformComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
